body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:1;
	padding:0;
	border-width:1;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-de-texto-b-sico {
	border-style:none;
}
p.Footnote-text {
	color: inherit;
	font-family:"Adobe Garamond Regular", sans-serif;
	font-size:1.08em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal, li.Normal {
	color: inherit;
	font-family:"Adobe Garamond Regular", sans-serif;
	font-size:1.08em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.T-tulos {
	color:#015b98;
	font-family:"Adobe Garamond Regular", sans-serif;
	font-size:1.8em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:2em;
	margin-left:0;
	margin-right:0;
	margin-top:2em;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.subt-tulos {
	color:#015b98;
	font-family:"Adobe Garamond Bold", serif;
	font-size:1.08em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1.08em;
	margin-left:0;
	margin-right:0;
	margin-top:1.08em;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.t-tulos-epilogario {
	color:#015b98;
	font-family:"Adobe Garamond Regular", sans-serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:2em;
	margin-left:0;
	margin-right:0;
	margin-top:2em;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Strong {
	font-style:normal;
	font-weight:bold;
}
p.ParaOverride-1 {
	text-align:center;
	margin-top:1.08em;
	margin-bottom:2em;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	text-align:right;
}
p.ParaOverride-3 {
	text-align:right;
}
li.ParaOverride-4 {
	list-style-position:outside;
	margin-left:0px;
	text-indent:0px;
}
p.ParaOverride-5 {
	text-align:left;
}
p.ParaOverride-6 {
	margin-left:14px;
	margin-right:14px;
}
li.ParaOverride-7 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:0px;
	text-indent:0px;
}
p.ParaOverride-8 {
	margin-right:60px;
}
span.CharOverride-1 {
	color:#87888a;
	font-family:"Adobe Garamond Pro Bold", serif;
	font-size:2.039em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#87888a;
	font-family:Garamond, serif;
	font-size:1.27em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:"Adobe Garamond Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.08em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Adobe Garamond Pro", serif;
	color:#0066ff;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:"Adobe Garamond Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-13 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.08em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Adobe Garamond Pro", serif;
	color:#0066ff;
	font-size:58%;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:"Adobe Garamond Pro", serif;
	color:#0066ff;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.08em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.08em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18b {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.5em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Adobe Garamond Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19b {
	font-family:"Adobe Garamond Pro", serif;
	color:#0066ff;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	font-family:"MS Mincho";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	font-family:"Times New Roman (TT) Regular";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-22 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.222em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	color:#333333;
	font-family:"Adobe Garamond Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-24 {
	color:#333333;
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-25 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.08em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-26 {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-size:1.08em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-27 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.08em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-28 {
	font-family:Garamond;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer000, #_idContainer002, #_idContainer032, #_idContainer034, #_idContainer037, #_idContainer038, #_idContainer040, #_idContainer042, #_idContainer044, #_idContainer045, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080 {
	display:inline-block;
	padding:119.36% 0% 0% 0%;
	position:relative;
	width:70%;
}
#_idContainer003 {
	display:inline-block;
	padding:120.67% 0% 0% 0%;
	position:relative;
	width:70%;
}
#_idContainer004 {
	height:5.54%;
	left:0%;
	position:absolute;
	top:6.79%;
	width:21.01%;
	z-index:12;
}
#_idContainer005 {
	height:42.03%;
	left:0%;
	position:absolute;
	top:54.32%;
	width:8.56%;
	z-index:3;
}
#_idContainer006 {
	height:42%;
	left:10.38%;
	position:absolute;
	top:54.32%;
	width:8.38%;
	z-index:2;
}
#_idContainer007 {
	height:42%;
	left:23.35%;
	position:absolute;
	top:54.32%;
	width:12.26%;
	z-index:8;
}
#_idContainer008 {
	height:23.99%;
	left:25.94%;
	position:absolute;
	top:0%;
	width:3.80%;
	z-index:13;
}
#_idContainer009 {
	height:23.99%;
	left:31.13%;
	position:absolute;
	top:0%;
	width:4.48%;
	z-index:14;
}
#_idContainer010 {
	height:23.99%;
	left:37.61%;
	position:absolute;
	top:0%;
	width:2.24%;
	z-index:15;
}
#_idContainer011 {
	height:42%;
	left:37.61%;
	position:absolute;
	top:54.32%;
	width:8.50%;
	z-index:7;
}
#_idContainer012 {
	height:0%;
	left:38.91%;
	position:absolute;
	top:6.79%;
	width:0%;
	z-index:0;
}
#_idContainer013 {
	height:0%;
	left:38.91%;
	position:absolute;
	top:6.79%;
	width:0%;
	z-index:1;
}
#_idContainer014 {
	height:24.99%;
	left:41.50%;
	position:absolute;
	top:0%;
	width:3.93%;
	z-index:16;
}
#_idContainer015 {
	height:23.99%;
	left:47.99%;
	position:absolute;
	top:0%;
	width:2.24%;
	z-index:17;
}
#_idContainer016 {
	height:42.47%;
	left:46.69%;
	position:absolute;
	top:54.32%;
	width:8.97%;
	z-index:10;
}
#_idContainer017 {
	height:24.99%;
	left:51.88%;
	position:absolute;
	top:0%;
	width:4.46%;
	z-index:18;
}
#_idContainer018 {
	height:43.35%;
	left:57.07%;
	position:absolute;
	top:54.32%;
	width:8.77%;
	z-index:6;
}
#_idContainer019 {
	height:23.99%;
	left:58.36%;
	position:absolute;
	top:0%;
	width:4.84%;
	z-index:19;
}
#_idContainer020 {
	height:23.99%;
	left:64.85%;
	position:absolute;
	top:0%;
	width:3.80%;
	z-index:20;
}
#_idContainer021 {
	height:42.61%;
	left:66.15%;
	position:absolute;
	top:54.32%;
	width:9.98%;
	z-index:5;
}
#_idContainer022 {
	height:24.99%;
	left:71.33%;
	position:absolute;
	top:0%;
	width:3.47%;
	z-index:21;
}
#_idContainer023 {
	height:42.47%;
	left:76.52%;
	position:absolute;
	top:54.32%;
	width:8.96%;
	z-index:11;
}
#_idContainer024 {
	height:5.54%;
	left:79.12%;
	position:absolute;
	top:6.79%;
	width:21.01%;
	z-index:22;
}
#_idContainer025 {
	height:42%;
	left:86.90%;
	position:absolute;
	top:54.32%;
	width:4.14%;
	z-index:4;
}
#_idContainer026 {
	height:43.28%;
	left:90.79%;
	position:absolute;
	top:54.32%;
	width:8.90%;
	z-index:9;
}
#_idContainer027 {
	display:inline-block;
	padding:3.46% 0% 0% 0%;
	position:relative;
	width:18.13%;
}
#_idContainer029, #_idContainer033, #_idContainer035, #_idContainer041, #_idContainer043 {
	display:inline-block;
	width:100%;
	height:100%;
}
#_idContainer036, #_idContainer039, #_idContainer046 {
	display:inline-block;
	width:80%;
}
#_idContainer081 {
	display:inline-block;
	padding:19.67% 0% 0% 0%;
	position:relative;
	width:100%;
}
#_idContainer082 {
	display:inline-block;
	padding:9.50% 0% 0% 0%;
	position:relative;
	width:100%;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#2b2621;
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid  inherit 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}